var __game_script =
    {
	"start_page":
	    {
		"background_img": "IMG_start_img",
		"title": "Symetryczne obrazki",
		"short_text": "Przeciągaj elementy w&nbsp;odpowiednie miejsca, by rysunki były symetryczne.",
		"long_text": "Franek odrabia pracę domową z matematyki: uzupełnia części obrazków wzdłuż ich osi symetrii. Niestety, nie idzie mu najlepiej: pomożesz mu? Przeciągaj elementy w&nbsp;odpowiednie miejsca, by rysunki były symetryczne.",
		"long_text_close": "Kliknij, aby zamknąć."
	    },
	"game":
	    {
		"type": "word",
		"data": {
		    "sound_congrats": "SND_music_congrats",
		    "view_width": 3500,
		    "view_height": 1969,
		    "view_background_img": "IMG_game_background",
		    "congrats_text": "Wspaniale! Franek dziękuje Ci za pomoc!",
		    "ok_sounds": [
			"SND_ld_ok1",
			"SND_ld_ok2",
			"SND_ld_ok3",
			"SND_ld_ok4",
			"SND_ld_ok7",
		    ],
		    "fail_sounds": [
			"SND_ld_fl8",
			"SND_ld_fl9",
			"SND_ld_fl11",
			"SND_ld_fl13",
		    ],
		    "objects": [
			{
			    "x": 2700,
			    "y": 900,
			    "width": 688,
			    "height": 1356,
			    "image": "IMG_postac"
			},
			{
			    "x": 2700,
			    "y": 900,
			    "width": 688,
			    "height": 1356,
			    "image": "IMG_postac_bad",
			    "visible": false
			},
			{
			    "x": 2700,
			    "y": 900,
			    "width": 688,
			    "height": 1356,
			    "image": "IMG_postac_ok",
			    "visible": false
			},
		    ],
		    games: [
			{
			    canvas: {
				width: 34,
				height: 70,
				top: 8,
				left: 16
			    },
			    half: {
				width: 18,
				height: 65,
				top: 11,
				left: 18,
				image: 'IMG_lisc'
			    },
			    elements: [
				{
				    image: 'IMG_lisc_1',
				    position: {
					width: 9,
					height: 36.8,
					top: 39.2,
					left: 61.7
				    },
				    finall_position: {
					width: 9,
					height: 36.8,
					top: 39.2,
					left: 31.7
				    }
				},
				{
				    image: 'IMG_lisc_2',
				    position: {
					width: 13,
					height: 13.8,
					top: 8.2,
					left: 67.7
				    },
				    finall_position: {
					width: 13,
					height: 13.8,
					top: 26.4,
					left: 31.7
				    }
				},
				{
				    image: 'IMG_lisc_3',
				    position: {
					width: 4,
					height: 28.3,
					top: 24.2,
					left: 75.7
				    },
				    finall_position: {
					width: 4,
					height: 28.3,
					top: 11.2,
					left: 31.7
				    }
				},
			    ]
			},
			{
			    canvas: {
				width: 40,
				height: 70,
				top: 8,
				left: 13
			    },
			    half: {
				width: 18,
				height: 65,
				top: 11,
				left: 15,
				image: 'IMG_kwiat'
			    },
			    elements: [
				{
				    image: 'IMG_kwiat_5',
				    position: {
					width: 16,
					height: 16.1,
					top: 26.5,
					left: 78
				    },
				    finall_position: {
					width: 16,
					height: 22.1,
					top: 35.5,
					left: 36
				    }
				},
				{
				    image: 'IMG_kwiat_3',
				    position: {
					width: 14,
					height: 30.1,
					top: 8,
					left: 61
				    },
				    finall_position: {
					width: 14,
					height: 30.1,
					top: 45,
					left: 33
				    }
				},
				{
				    image: 'IMG_kwiat_4',
				    position: {
					width: 14,
					height: 22.1,
					top: 2,
					left: 76
				    },
				    finall_position: {
					width: 14,
					height: 22.1,
					top: 19,
					left: 34
				    }
				},
				{
				    image: 'IMG_kwiat_2',
				    position: {
					width: 5,
					height: 27.1,
					top: 51,
					left: 69
				    },
				    finall_position: {
					width: 5,
					height: 27.1,
					top: 11,
					left: 33
				    }
				},
				{
				    image: 'IMG_kwiat_1',
				    position: {
					width: 6,
					height: 18.1,
					top: 55,
					left: 59
				    },
				    finall_position: {
					width: 6,
					height: 18.1,
					top: 34,
					left: 33
				    }
				},
			    ]
			},
			{
			    canvas: {
				width: 50,
				height: 70,
				top: 7,
				left: 5,
			    },
			    half: {
				width: 15,
				height: 58,
				top: 14,
				left: 14,
				image: 'IMG_zaba'
			    },
			    elements: [
				{
				    image: 'IMG_zaba_4',
				    position: {
					width: 9,
					height: 38,
					top: 41,
					left: 61.4
				    },
				    finall_position: {
					width: 9,
					height: 38,
					top: 38,
					left: 33.6
				    }
				},
				{
				    image: 'IMG_zaba_3',
				    position: {
					width: 10,
					height: 34.9,
					top: 7,
					left: 58.4
				    },
				    finall_position: {
					width: 10,
					height: 34.9,
					top: 25,
					left: 28.4
				    }
				},
				{
				    image: 'IMG_zaba_1',
				    position: {
					width: 8,
					height: 18.2,
					top: 6,
					left: 83.4
				    },
				    finall_position: {
					width: 8,
					height: 18.2,
					top: 14,
					left: 28.4
				    }
				},
				{
				    image: 'IMG_zaba_2',
				    position: {
					width: 9,
					height: 38,
					top: 34,
					left: 72.4
				    },
				    finall_position: {
					width: 9,
					height: 38,
					top: 34,
					left: 29.6,
				    }
				}
			    ]
			},
			{
			    canvas: {
				width: 50,
				height: 50,
				top: 10,
				left: 5
			    },
			    half: {
				width: 15,
				height: 35,
				top: 17,
				left: 14,
				image: 'IMG_dom'
			    },
			    elements: [
				{
				    image: 'IMG_dom_5',
				    position: {
					width: 12,
					height: 20,
					top: 18,
					left: 67.9
				    },
				    finall_position: {
					width: 12,
					height: 20,
					top: 32,
					left: 28.9
				    }
				},
				{
				    image: 'IMG_dom_3',
				    position: {
					width: 2,
					height: 14,
					top: 52.9,
					left: 68.9
				    },
				    finall_position: {
					width: 2,
					height: 14,
					top: 35.9,
					left: 28.9
				    }
				},
				{
				    image: 'IMG_dom_4',
				    position: {
					width: 5,
					height: 7,
					top: 27.9,
					left: 56.8
				    },
				    finall_position: {
					width: 5,
					height: 7,
					top: 35.9,
					left: 33.2
				    }
				},
				{
				    image: 'IMG_dom_1',
				    position: {
					width: 15,
					height: 16.3,
					top: 63.9,
					left: 42.8
				    },
				    finall_position: {
					width: 15,
					height: 16.3,
					top: 16.9,
					left: 28.9
				    }
				},
				{
				    image: 'IMG_dom_2',
				    position: {
					width: 5,
					height: 22.7,
					top: 7.3,
					left: 85.9
				    },
				    finall_position: {
					width: 5,
					height: 22.7,
					top: 29.3,
					left: 28.9
				    }
				}
			    ]
			},
			{
			    canvas: {
				width: 35,
				height: 70,
				top: 10,
				left: 5
			    },
			    half: {
				width: 12,
				height: 64,
				top: 13,
				left: 10,
				image: 'IMG_kot'
			    },
			    elements: [
				{
				    image: 'IMG_kot_1',
				    position: {
					width: 9,
					height: 45.3,
					top: 15.8,
					left: 69.1
				    },
				    finall_position: {
					width: 9,
					height: 45.3,
					top: 31.8,
					left: 21.1
				    }
				},
				{
				    image: 'IMG_kot_2',
				    position: {
					width: 11.5,
					height: 21.45,
					top: 49.1,
					left: 56.1
				    },
				    finall_position: {
					width: 11.5,
					height: 21.45,
					top: 14.1,
					left: 21.1
				    }
				},
				{
				    image: 'IMG_kot_3',
				    position: {
					width: 5.1,
					height: 9.2,
					top: 21.9,
					left: 57.2
				    },
				    finall_position: {
					width: 10.1,
					height: 9.2,
					top: 12.9,
					left: 23.2
				    }
				},
				{
				    image: 'IMG_kot_4',
				    position: {
					width: 10.1,
					height: 30.7,
					top: 6.3,
					left: 46
				    },
				    finall_position: {
					width: 10.1,
					height: 30.7,
					top: 46.3,
					left: 24
				    }
				}
			    ]
			}
		    ]
		}
	    }
    }
	